@import url('common.css');

h1 {
	margin-top: 0;
	color:#FFA800;
}

div#body {
	background: #FFF;
	position: relative;
	left: 13px;
	padding: 7px 15px;
	width: 716px;
	_width: 716px;
	border: 1px solid #CDCDCD;
	float: left;
}

div#body p {
	margin: 0 60px 1em 10px;
}

div#body.prvni {
	border-top-width: 6px;
}

.podkategorie dt {
	font-size: 1.4em;
}

.podkategorie dd {
	margin-bottom: 0.5em;
}

.odkazy dt {
	font-weight: bold;
}

.odkazy dd {
	margin-bottom: 0.4em;
}